# STTA Rev. 1.3 Copyright (c) 2001-2004 Jesús Pérez Lorenzo  --- license GNU GPL 

# For headers and main titles
index_title=Tarantella Services
index=Index
index_globalldap=LDAP Configuration
index_globaltta=Tarantella Configuration

headpage_right=<a class='menu1' href='http://www.eagora.info/stta'><b>Info</b></a><br><a class='menu1' href='index.cgi'><img align=top src='images/sttaconfig.gif' alt='STTA' border=1></a><br>
head_logout=<a class='menu1' href='/session_login.cgi?logout=1'>Logout</a><br><a class='menu1' href=feedback_form.cgi>Feedback</a>
head_below=STTA

ttasess_title=Tarantella Sessions
ttasesscount_title=Tarantella Sessions Counter
ttasesstotal_title=Tarantella Sessions Summary
ttasessbill_title=Tarantella Sessions Billing 
ttastatus_title=Tarantella Status
ttainfo_title=Tarantella Info
index_servers=Servers
index_warn=Warning
index_any=any
index_acl=Permissions
index_module=Module Info
index_default=by default
index_auto=Automatic
index_users=Users
index_mvusers=Move Users
index_ou=Organization
index_mvou=Move Organizations
index_ous=Organizations
index_grphosts=Hosts Group
index_mvhosts=Move Host
index_mvgrphosts=Move Hosts Group
index_apps=Applications
index_mvapps=Move Applications
index_grpapps=Applications Group
index_mvgrpapps=Move Applicacions Groups
index_hosts=Hosts
index_hostsuser=Hosts User
index_passwd=Password
index_passwdcache=TTA Password Cache
index_ttabackup=Tarantella Backup
index_ldaploglist=List Ldap-log
index_ldapbackup=LDAP Backup
index_ldapcachebackup=LDAP Cache Backup
index_replica=Replication
index_update=Update
index_addusr=Create New User
index_mvusr=Move Users
index_loadusr=Loading Users
index_loadou=Loading Organizations
index_loadhosts=Loading Hosts
index_loadhostsuser=Loading Hosts Users
index_delusr=Delete Users
index_moddusr=Modify Users
index_moddou=Modify Organization
index_addou=New Organization
index_addapp=New Application
index_addgrpapps=New Application Group
index_adddomain=New Domain
index_mvdomains=Move Domain
index_addlink=New Link
index_mvlinks=Move Link
index_addgrphosts=New Hosts Group
index_addhosts=New Host
index_addhostsuser=New Host User
index_filter=Selection Criteria
index_delou=Delete Organizations
index_fixlists=Updating Lists
index_delapp=Delete Applications
index_modapp=Modify Applications
index_delgrpapps=Delte Applications Group
index_modgrpapps=Modify Applications Group
index_deldomain=Delete Domains
index_moddomain=Modify Domains
index_dellink=Delete Links
index_modlink=Modify Links
index_delhosts=Delete Host
index_alivehosts=Host Status
index_modhosts=Host Modify
index_delgrphosts=Host Group Delete
index_modgrphosts=Host Group Modify
index_delhostsuser=Delete Host User
index_profilecache=Password Cache Profiles
index_profcache=Password Cache Profiles
index_mvprofcache=Move Password Cache Profiles
index_updatecache=Change password Cache 
index_updateALLcache=Update Cache Profiles
index_addprofcache=Create Cache Profile
index_addldapcache=Create LDAP Cache 
index_delprofcache=Delete Cache Profile
index_delldapcache=Delete LDAP Cache 
index_modldapcache=Modify LDAP Cache 
index_selldapcache=Selection LDAP Cache 
index_ttastatus=Tarantella Services Status
index_ttaarchive=TTA logs archive
index_ttarestart=Tarantella Services Restart
index_ldaprestart=LDAP Services Restart
index_ldapcacherestart=LDAP Cache Restart
index_ldap=LDAP
index_ttaproperties=Tarantella Properties
index_monitor_act=Actions Monitor
index_runact=Run Actions
index_acts=Monitor Actions
index_mvactions=Move Monitor Actions
index_ldapldif=LDAP Ldiff
index_ldapload=Load LDAP 
index_ldapreplica=Repliciate LDAP 
index_ldapcacheldif=LDAP Cache Ldiff
index_ldapcacheload=Load LDAP Cache
index_ldapcache=LDAP - Cache
index_webtops=Webtops
index_apps=Applications
index_grpapps=Applications Group
index_domains=Domains
index_links=links
index_ttasess=Tarantella Sessions
index_ttasess_count=TTA Sessions Counters
index_ttasess_total=TTA Sessions Report
index_ttasess_bill=TTA Billing Sessions
index_ttabackup=Tarantella Backup
index_ttaensbk=Tarantella ENS Backup
index_ttaensdump=Tarantella ENS Download
index_ttaensload=Tarantella ENS load
index_ttaensrecreate=Tarantella ENS Recreate
index_ttaensrestore=Restore form ENS Backup 
index_ldapcachebackup=LDAP Cache Backup
index_works=Under Construction
run_noout=No output from command
index_ldapusers=LDAP Users
index_sysusers=System Users
index_winldapusers=Users
index_ldapobjs=LDAP Cache Objects
index_winldapobjs=Objects
index_monitor=Monitor
index_supervision=Supervision
index_admin=Admin
index_filemgr=Files Manager
index_modfile=Modify Files
index_delfile=Delete File
index_cleanfile=Clean File
index_showlist= View Objects List
index_deldefslists= Delete Objects List
index_moddefslists= Modify Objects List
index_addfile=Create File
index_runfile=Run File
index_ttascript=Command Files
index_logldap=LDAP Users Log
index_logstta=STTA Logs
index_dirdefstta=Objects Lists
index_loghttp=HTTP Log
index_loghttpacc=HTTP Access Log
index_loghttps=Log HTTPS
index_loghttpsacc=HTTPS Access Log
index_dirlogstta=Tarantella Logs
index_dirlogscache=Cache LDAP Logs
index_logaccldap=LDAP Access Log
index_logaccldapcache=LDAP CACHE Access Log
index_logsystem=System Log
index_logldapsrv=LDAP Log
index_logldapcachesrv=LDAP CACHE Log
index_dirsave=Copies Dir
index_ldapschema=LDAP Schema
index_ldapcacheschema=LDAP CACHE Schema
index_installupd=Install/Update
index_listdebuglogs=Debug Logs List
index_liststtalogs=STTA Logs List
index_listbackups=STTA Copies List
index_webhelp=Make Help Web
index_checksync=Integrity Check
index_sttareport=STTA Report
index_brandmgr= Brand STTA code
index_synclist=Synchronize Lists

# For errors

config_error_=Set <a href='$1'>module configuration</a> right.
index_eroot=Tarantella root directory $1 does not exist. If Tarantella is already installedu adjust <a href='$2'>module configuration</a> with right location.
index_eserver=Tarantella server daemon  $1 does not existt. If Tarantella is already installedu adjust <a href='$2'>module configuration</a> with right location.
index_cmderr=Command not configurated !!
ldap_noconnect=Unable to connect to LDAP server
ldap_conerr=LDAP connection error
ldap_admerr=LDAP management error
ldapcache_noconnect=Unable to connect to LDAP Cache server
ldapcache_conerr=LDAP Cache connection error
ldapcache_admerr=LDAP Cache management error
ldapcache_disable=LDAP Cache management not available
ldapcache_enable=LDAP Cache management is available
ldapcache_norecord=Object without default values in LDAP Cache
list_err=Register already exists !!!
list_errno=Register does not exist !!!
list_errgrp=Group does not exist !!!
nohascountsess_err=Session Counter Record is not enabled (cron-list)
nohastotalsess_err=Session Summary Record is not enabled (cron-list)
nohasbillsess_err=Tarantella Billing Sessions is not configurated
nosess_err=No active sessions
noacts_err=No defined sessions
sessdiff_err=List & Session Counter has been cancel.<BR> Run sessions list again. 
tta_noobject=Object not found in Tarantella Data Base
ieconfigsave_err=Saving all configuration with IE generate errores. <br> Use other Browser for this. 
error_found=an error has been found by this process !!! 

# For titles and Tables Forms

titidx_works=In development. !!
titidx_warn=Check Services !!
titidx_ttastatus=Tarantella Services Status
titidx_ttasess=Sessions in Tarantella Services
titidx_ttasess_count=Sessions Counters in Tarantella Services
titidx_ttasess_total=Tarantella Services Session Report
titidx_ttasess_bill=Tarantella Services Billing Record
titidx_ttarestart=Re-start Tarantella Services
titidx_ldaprestart=Re-start LDAP Services
titidx_ldapcacherestart=Re-start LDAP Cache Services
titidx_ttabackup=Backup Tarantella
titidx_ttaensbk=Backup Tarantella ENS 
titidx_ttaensdump=Dump Tarantella ENS
titidx_ttaensrestore=Restore ENS Backup
titidx_ttaensrecreate=Re-Create Tarantella ENS
titidx_ttaensload=Load Tarantella ENS
titidx_ttaarchive=Tarantella Archive
titidx_ldapbackup=LDAP Copy
titidx_ldapldif=LDAP Ldif
titidx_ldapload=LDAP Load
titidx_ldapreplica=LDAPs Replication
titidx_ldapcacheldif=LDAP Cache Ldif
titidx_ldapcacheload=LDAP Cache Load
titidx_ldapbrw=LDAP browser
titidx_ldapcachebrw=LDAP Cache browser
titidx_ldapcachebackup=LDAP Cache Backup
titidx_adusr=Atributos para Crear un New User
titidx_loadusr=Load News User
titidx_loadou=Load New Organizations
titidx_loadhosts=Load News Hosts
titidx_loadhostsuser=Load News Hosts Users
titidx_filter=Define criteria for user selection
titidx_sessfilter=Define criteria for browse Tarantella Sessions
titidx_cachefilter=Define LDAP Cache selection criteria
titidx_monitor_defact=Define Monitor action criteria
titidx_monitor_delact=Delete Monitor action
titidx_monitor_modact=Modify Action criteria
titidx_delou=Delete Organization -> 
titidx_fixlists=Update Lists -> 
titidx_delapp=Delete Application -> 
titidx_modapp=Modify Application -> 
titidx_deldomain=Delete Domain -> 
titidx_moddomain=Modify Domain -> 
titidx_dellink=Delete Link -> 
titidx_modlink=Modify Link -> 
titidx_delgrpapps=Delete Applications Group  -> 
titidx_modgrpapps=Modify Applications Group  -> 
titidx_delgrphosts=Delete Hosts Group  -> 
titidx_modgrphosts=Modify Hosts Group -> 
titidx_alivehosts=Status Hosts -> 
titidx_modhosts=Modify Hosts -> 
titidx_delhosts=Delete Hosts -> 
titidx_delhostsuser=Delete User Hosts -> 
titidx_update= Updating Module
titidx_delusr=Deleting User: 
titidx_modusr=" $1 " Attributes - org  " $2 "
titidx_modou=" $1 " Attributes
titidx_modou0=Organization Attributes
titidx_modusr0=User Attributes
titidx_adou=Attributes to create a New Groupo/Organization 
titidx_adapp=Attributes to create a New Application
titidx_adgrpapps=Attributes to create a New Applications Group
titidx_addomain=Attributes to create a New Domain
titidx_adlink=Attributes to create a New Link
titidx_adgrphosts=Attributes to create a New Hosts Group
titidx_adhosts=Attributes to create a New Host
titidx_adhostsuser=Attributes para Crear un New User de Hosts
titidx_modgrp=$1 Attributes
titidx_modgrp0=Group Attributes
titidx_passwd=Change access password
titidx_ldaploglist=Ldap_log Users List
titidx_updatecache=Update credentials access in Cache
titidx_addprofcache=Create access credentials profile in Cache
titidx_addldapcache=Create LDAP Cache access credentials
titidx_modldapcache=Modify LDAP Cache access credentials 
titidx_delprofcache=Delete access credentials profile in Cache
titidx_delldapcache=Delete LDAP Cache credentials
titidx_winldapusers=Select LDAP Users
titidx_ldapusers=Select LDAP Users
titidx_sysusers=Select Users
titidx_winldapobjs=Select LDAP Cache Objects
titidx_ldapobjs=Select LDAP Cache Objects
titidx_selact=Select Actions
titidx_delact=Delete Actions
titidx_modact=Modify Actions
titidx_runact=Run Actions
titidx_filemgr=Select Files
titidx_delfile=Delete Files
titidx_modfile=Modify Files
titidx_addfile=Create Files
titidx_runfile=Run Files
titidx_showlist=Show Object List
titidx_deldefslists= Delete Object List
titidx_moddefslists= Modify Object List
titidx_ttascript=Monitor Scripts Files
titidx_logldap=LDAP Users Changes Log
titidx_dirdefstta=Object List
titidx_loghttp=Web Server HTTP log
titidx_loghttpacc=Web Server HTTP access log
titidx_loghttps=Web Server HTTPS log
titidx_loghttpsacc=Web Server HTTPS access log
titidx_dirlogstta=Tarantella Logs
titidx_dirlogscache=Cache LDAP Logs
titidx_logaccldap=LDAP server access log
titidx_logaccldapcache=LDAP Cache server access log
titidx_logsystem=System Log
titidx_logldapsrv=LDAP Log
titidx_logldapcachesrv=LDAP CACHE Log
titidx_dirsave=Save-life Directory
titidx_ldapschema=LDAP Schema
titidx_ldapcacheschema=LDAP CACHE Schema
titidx_installupd=STTA Install / Update
titidx_listdebuglogs=Directories and files list for STTA Debug 
titidx_liststtalogs=Directories and files list for STTA  logs
titidx_listbackups=Directories and files list for STTA backups
titidx_webhelp=Make STTA help HTML files 
titidx_checksync=Check Services Integrity
titidx_sttareport=Make STTA Report
titidx_brandmgr=Branding STTA code
titidx_synclist=Synchronize Services Objects lists
titidx_mvgrphosts=Move hosts groups
titidx_mvhosts=Move hosts
titidx_mvgrpapps=Move Applications groups
titidx_mvapps=Move Applications 
titidx_mvlinks=Move links
titidx_mvdomains=Move Domains
titidx_mvusers=Move Users
titidx_mvou=Move Organizations
titidx_mvactions=Move monitor actions


# For Icons and links 

tta_backup=TTA Copy
tta_ensbk=TTA ENS Copy
tta_ensrestore=TTA ENS Restore
tta_ensdump=TTA ENS Dump
tta_ensload=TTA ENS Load
tta_ensrecreate=TTA ENS Recreate
tta_archive=TTA Archive Logs
ldap_backup=LDAP Copy
ldapcache_backup=LDAP Cache Copy
ldap_ldif=LDAP Ldif
ldap_load=LDAP Load
ldap_loglist=ldap-log List
ldapcache_ldif=LDAP Cache Ldif
ldapcache_load=LDAP Cache Load
tta_restart=Restart_TTA
tta_help=Guide_TTA 
ldap_restart=Restart_LDAP
ldapcache_restart=Restart_LDAP_Cache
ldap_help=LDAP_Guide
ttaps_title=TTA Process
ttaps_list_title=TTA Process List
logstta_title=STTA Logs
ldapps_title=LDAP Process
ldapps_list_title=LDAP Process List
ldapcacheps_title=LDAP Cache Process
ldapcacheps_list_title=LDAP Cache Process List
ldap_title=LDAP
admin_title=Admin
sttaconfig_title=Configure
ldapbrw_title=LDAP Browser
ldapcachebrw_title=LDAP Cache Browser
ldapusrs_title=LDAP Users
sysusrs_title=System Users
ldapcache_title=LDAP Cache
addusr_title=New
modusr_title=Modify
mvusr_title=Move/Copy
delusr_title=Delete
addou_title=New
mvou_title=Move/Copy
addapp_title=New
mvapps_title=Move/Copy
addgrpapps_title=New
mvgrpapps_title=Move/Copy
addgrphosts_title=New
addhosts_title=New
mvhosts_title=Move/Copy
mvgrphosts_title=Move/Copy
addhostsuser_title=New
adddomains_title=New
mvdomains_title=Move/Copy
addlinks_title=New
mvlinks_title=Move/Copy
modou_title=Modify
delou_title=Delete
delapp_title=Delete
delgrpapps_title=Delete
deldomains_title=Delete
dellinks_title=Delete
delhosts_title=Delete
delgrphosts_title=Delete
alivehosts_title=Status
modhosts_title=Modify
modgrphosts_title=Modify
modgrpapps_title=Modify
modapps_title=Modify
moddomains_title=Modify
modlinks_title=Modify
delhostsuser_title=Delete
passwd_title=Users Modify
updatecache_title=Cache Update
addprofcache_title=Create 
delprofcache_title=Delete
replica_title=LDAP Replicate
loadusrs_title=Load
loadous_title=Load
loadhosts_title=Load 
loadhostsuser_title=Load 
addapps_title=New
modapps_title=Modify
delapps_title=Delete
addgrpapps_title=New
modgrpapps_title=Modify
delgrpapps_title=Delete
addobj_title=New
modobj_title=Modify
delobj_title=Delete
monitor_title=Monitor
showlist_title=List View
actdef_title=Create Acctions
ttascript_title=Script Files
logldap_title=LDAP users Log
dirdefstta_title=Objects List
loghttp_title=HTTP Log
loghttpacc_title=Accesos HTTP access Log 
loghttps_title=HTTPS Logs
loghttpsacc_title=HTTPS access Log
dirlogstta_title=Tarantella Logs
dirlogscache_title=LDAP-Cache Logs
logaccldap_title=LDAP Access Log
logaccldapcache_title=LDAP CACHE Access Log
logsystem_title=System Log
dirsave_title=Copies Dir.
logldapsrv_title=LDAP Log
logldapcachesrv_title=LDAP CACHE Log
maincfg_title=Main Parameters
debugcfg_title=debug Parameters
sessioncfg_title=Sessions Parameters
migrate_title=Migrating
ldapschema_title=LDAP Schema
ldapcacheschema_title=LDAP CACHE Schema
installupd_title=STTA Installation / Update process
listdebuglogs_title=Debug Logs List
liststtalogs_title=Logs List  
listbackups_title=Copies List 
sttareport_title=STTA Report
brandmgr_title=STTA Branding
webhelp_title=Make Help Web
checksync_title=Check Integrity
synclist_title=List Synchronization

# For Forms

f_nameorg=Name:
f_ldapserver=LDAP Server:
f_ldapcacheserver=LDAP CACHE Server:
f_profilename=Profile Alias:
f_ipaddress=HostName or IP:
f_hostname=Host Name:
f_location=Location:
f_username=LDAP User Name:
f_globaluser=User Name:
f_hostusername=User in Server:
f_grupo=Group:
f_aliasou=Alias:
f_aliasapp=Alias:
f_aliasgrpapps=Alias:
f_aliasgrphosts=Alias:
f_aliasdomain=Alias:
f_aliaslink=Alias:
f_aliashosts=Alias:
f_aliashostsuser=Alias:
f_aliasact=Alias:
f_surname=Surname:
f_descrip=Description:
f_user=System User:
f_email=e-mail:
f_ntdomain=Domain NT:
f_webtop=Webtop Type:
f_inherit=Inherit Group attributes:
f_shared=Shared user:
f_enabled=User enabled for LOGIN:
f_conect=Connections
f_ipaddr=(addresss
f_contype= -ttype):
f_cdm=Local drives mapping:
f_bandwidth=Max. bandwidth allowes in bps:
f_links=Links:
f_defaultlinks=Default group links
f_sendreq=Send Request
f_cancelreq=Cancel 
f_clearreq=Clear 
f_password=Access Password:
f_passwdcache=Default password for Serverss access:
f_administrador=User Administrador:
f_userou=Group:
f_usergrphosts=Hosts Group:
f_objname=Object Name:
f_appobjname=Application Object Name:
f_domainobjname=Domain Object Name:
f_linkobjname=Link Object Name:
f_grpappsobjname=Applications Group Object Name:
f_grpapps=Applications Group:
f_grpdomains=Domains Group:
f_grplinks=Links Group:
f_selecou=-- Select Organization or Group --
f_selecgrphosts=-- Select Hosts Group --
f_selecapp=-- Select Applications --
f_selecdomain=-- Select Domains --
f_seleclink=-- Select Links --
f_selecgrpapps=-- Select Applications Group --
f_selechosts=-- Select Host --
f_selecmethod=-- Select Method --
f_selecobjclass=-- Select Object Type --
f_groupname=Group or Subgroup Name:
f_grphostname=Group Name:
f_seluserhost=-- Select User Hosts --
f_selobj=-- Select Object --
f_selecord=-- Select Order --
f_selecprofcache=-- Select Profile --
f_selecdeflists=-- Select List --
f_filter=Filter:
f_filtercn=Filter (cn):
f_orderby=Order by:
f_method=Method:
f_obj=Object:
f_passwordchk=Retype password:
f_next=More Users
f_defpasswd3tier=Default password to Servers Access:
f_loadfile=File to Load
f_loaddirens=ENS Load File
f_dirbackens=ENS Backups Directory
f_domain=Domain (dns or nt):
f_link=Link:
f_3tierdomain=Domain:
f_3tierlogin=*User (login):
f_3tierpassword=password:
f_3tierstringcmd=Command to run:
f_3tiertitle=*Description:
f_3tieroudn=OU_DN
f_3tierappkey1=App Dialog (1):
f_3tierappkey2=App Dialog (2):
f_3tierappkey3=App Dialog (3):
f_3tierappkey4=App Dialog (4):
f_3tierappkey5=App Dialog (5):
f_3tierappkey6=App Dialog (6):
f_deflists=Object List: 
f_checkboxdelobj=Mark entry to delete and click button
f_filereport=Report File Name
f_enspath=ENS Tarantella Path

viewlog_action=<a onClick='window.open("/webminlog/view.cgi?id=$1", "View acction log", "toolbar=no,menubar=no,scrollbars=yes,width=1000,height=500,resizable=yes"); return false' class='menu1' href="/webminlog/view.cgi?id=$1">Action Details</a>
f_error=Error
msgerr_brand=Password $1 incorrect !!!
msgerr_brandinfo=$1 FILES CHANGED !!!
msgerr_brandfilesize=$1 has been changed: $2 != $3 
msgerr_brandfile=$1 brand has been changed
msgerr_tta=when running Tarantella request command 
msgerr_cmd=when running system request command 
msgerr_sync=synchronizing  $1
msgerr_120=Running error
msgerr_0=Running successfully
msgerr_68=LDAP record already exist !!!
msgerr_32=Object not found in LDAP !!!
msgerr_21=Invalid syntax !!!
msgerr_65=Request does not comply with LDAP server schema !!!
msgerr_66= Object has other child entries under his entry !!!

dn_tit_orderby=Login,Name,e-mail,Department
dncache_tit_orderby=cn_ou,Description,DN
dn_tit_method=Unique,Tree
dn_tit_objclass=Object,Organization

# For messages and forms (alers, checking, etc.)

msg_close=Close
tta_obj= [ TARANTELLA OBJECT ]
default_obj= [ DEFAULT OBJECT ]
obj_params= [ Configuration OBJECT ]
obj_origin= [ ORIGIN (from) ]
obj_target= [ TARGET (to)  ]
user_made=Has been created  ->
user_clean=Has been cleaned  ->
user_madetta=Has been created in Tarantella  ->
user_delete=Has been deleted  ->
user_update=Has been updated  ->
msg_0=using default value
msg_1=value is not valid
msg_3=Change Servers default password  ?? 
msg_2=This user is going to be an Administrator ??
msg_4=Current saved values remain
msg_5=This user is going to be SHARED ??
msg_6=This user will not have LOGIN enabled ??
msg_7=> Under ->
msg_8= Operation not allowed
msg_9= Already run.
msg_10=WARN: This option can only run once.\nWARN: Some critical and unrecovered changes can be made.\n  Continue ?.
loadusr_noexist=User Load file can not be open: 
loadou_noexist=Organization Load Files can not be open: 

replica_err=Unable to Synchronize LDAP
replica_msg=It is adviseble to make a Global Replication as soon as it is possible !!

# Foot and CopyRightd

cpr_line1=Version 1.3 coyrights &copy; 2001-2004 by
cpr_line2=This Webmin module STTA is under
f_modatt=Modify Attributes

index_equals=equals
index_matches=matches
index_nequals=not equals
index_nmatches=not matches

# For ACLs

acl_addusr=Can I create new iUsers ?
acl_delusr=Can I delete Users ?
acl_addou=Can I create a new Organization ?
acl_delou=Can I delete an Organization ?
acl_addgrphosts=Can I create a new Grupo de Hosts?
acl_delgrphosts=Can I delete a Grupo de Hosts?
acl_addapps=Can I create a new Application ?
acl_delapps=Can I delete a Application?
acl_addgrpapps=Can I create a new Applications Group?
acl_delgrpapps=Can I delete an Applications Group?
acl_addhosts=Can I create a new Hosts ?
acl_delhosts=Can I delete a Hosts ?
acl_alivehosts=Can I check Hosts Status ?
acl_adddomains=Can I create Domains ?
acl_deldomains=Can I delete Domains ?
acl_addlinks=Can I create Links ?
acl_dellinks=Can I delete Links ?
acl_addhostsuser=Can I create a new Host User ?
acl_delhostsuser=Can I delete a Host User ?
acl_stop=Can I stop services ?
acl_global=Can I admin services ?
acl_restart=Only Restart
acl_passwd=Change user passwordi ?
acl_passwdCache=Change password Cache ?
acl_backup=Can I copy TTA and/or LDAP ?
acl_replicate=Can I replicate LDAP ?
acl_sessions=Can I manage TTA sessions ? 
acl_monitor=Can I use STTA Monitor ?
acl_supervision=Can I access Services Supervision ?
acl_admin=Can I access Services Administration ?
acl_feedback=Can I send STTA feedbacks ?

l_description=Description
l_dn=DN
l_objcnou=CN-OU
l_uid=Login
l_givenname=Name
l_sn=First Name
l_cn=Full Name
l_mail=Electronic Mail
l_orderby=Order by
l_total=Total $1 lines 
total=Total
l_billtotal=Date: $1 ---  Lines: $2 ---  Emulations: $3 ---- Applications: $4
l_line=Line
title=Title
organizationname=Company Name
l_department=Department
physicaldeliveryofficename=Office
telephonenumber=Phone Num.
mobile=Mobile phone
pager=pager
officefax=Fax
comment=Comment

sess_tit_orderby=ID,User,Aplication,Server Aplication,Start,resume,status,serverUser
tit_ttasess=Session PED:
l_ses_peid=ID
l_ses_user=User 
l_ses_client=Client
l_ses_app=Aplication
l_ses_starttime=Start
l_ses_resume=Recover
l_ses_status=Status
l_ses_appsrv=Server Aplication
l_ses_serveruser=login
l_ses_object=object
l_ses_num=num.
l_ses_count=-- Summary --

category_tta=Tarantella
category_ldap=Ldap
category_ldapcache=Ldap-Cache
category_ldapprofile=Cache-Profile
category_objects=Objects
category_monitor=Monitor
category_password=Keys
category_browsers=Browsers
category_supervision=Supervisión
category_admin=Admin
category_servers=Servers

mon_user_sess=User Num. Sessions
mon_ou_sess=Group Num. Sessions
mon_host_sess=Host Num Sessions
mon_grphosts_sess=Hosts Group Num. Sessions
mon_grpapps_sess=Applications Group Num. Sessions
mon_app_sess=Application Num. Sessions
mon_link_sess=Link Num. Sessions
mon_domains_sess=Domain Num. Sessions
mon_time_sess=Time in format "hhmmss"
mon_date_sess=Date in format "yymmdd"
mon_actions_desc=Run Script, Logout,Not Active Sessions Cancel
mon_conditions_desc=Great than, Minor than, Equal than,unlike,Not ActiveI,Disconnected
mon_how_desc=Manual,Automatic,Programmed
mon_when_desc=Tarantella start-up,System start-upl,Tarantella stop,System stop 
f_maxsess=Max. Sessions number:
f_portalive=Status Port (on-line):
f_mon_target_sel=-- Select Object --
f_mon_target=Object:
f_mon_condition_sel=-- Select Condition --
f_mon_condition=Condition:
f_mon_condition_value=Value:
f_mon_actions=Action:
f_mon_actions_sel=-- Select ACTION to run --
f_mon_script=Script to run:
f_mon_script_sel=-- Select SCRIPT to run --
f_mon_how=Running mode:
f_mon_how_sel=-- Select HOW to run --
f_mon_when=When to run:
f_mon_when_sel=-- Select WHEN to run --
l_monalias=Alias
l_monname=Description
l_montarget=Type
l_monobject=Object
l_moncondition=Condition
l_monconditionvalue=Value
l_monaction=Action
l_monscript=Script
l_monhow=Mode
l_monwhen=When
l_alias=Alias
l_group=Group
l_time=Time
l_servtta=Serv.TTA
l_data=Data

ticket_no_tit=Not active
ticket_day_tit=To Date in format "ddmmyyyy"
ticket_time_tit=To Hour in format "hhmmss"
ticket_counter_tit=To spend counter
f_3tiermaxsess=Max. Number of Sessions:
f_endticket=Ticket limit value:
f_ticketcounter=Counter (number of access):
f_ticketstatus=Access ticket definition:
f_ticketstatus_sel=-- Select Access Ticket Type --
f_doifendticket=Action if end ticket:
f_sttasrvs=STTA Servers

msg_count_update=Counters Updated
sv_histAct_title=Webmin Acctions Log
f_fname=Name
f_fperm=Permissions
f_fowner=Owner
f_fgroup=Group
f_fsize=Size
f_fmonth=Month
f_fday=Day
f_ftime=Hour
f_fdefault=By default
f_outdir=Directory to create Web structure
f_urlbase=Base Url base for links (href)
f_imgbasedir=Imgage Directory for graphics
f_packcmd=Command to pack dirctory
f_bgimage=Page background image
f_cs_page=Page backgroung colour (hex)
f_cs_table=Table Body background coloure (hex)
f_cs_header=Table Header background colour (hex)
f_cs_link=Text link colour in pages(hex)
f_cs_text=Text colour in pages (hex)
f_cs_revtext=Reverse text colour in pages (hex)
f_norunttacmd=Do not sync Tarantella:
f_fixobjsync=Fiix integrity errors:
f_filechecksync=File Path to dump information:
f_billstartdate=From (yyyy/mm/dd ):
f_billenddate=To (yyyy/mm/dd ):
f_makereportbill=Create Billing report
f_dirbillout=Billing Directory:
f_formatbillout=Reports format:

f_filelistName=File Name:
f_sessreload=Reload Session List

f_perm_sel=-- Select Permissions --
file_err=It is not possible to $1 file $2/<b>$3</b> permissions $4 
file_errexist=File $1/<b>$2</b> already exists.  
file_errexec=Permissions for $1/<b>$2</b> do not match.  
file_errdir=Directory <b>$1</b> do not have access permissions
showlist_errName=Error<b>$1 $2</b>: UNKNOWM ( Directory: $3 File: $4 Permissions: $5)

sckerr_noip=Fails to resolv IP address $1
sckerr_no=Fails to create socket: $1
sckerr_noconn=Fails to coninect with $1:$2 : $3

posixAccount=Unix User Profile
addressbook=Agenda Data

user_options=Options to create a new User
userpasswd=First Password
passwdtype=Password Type
plaintext=sin hash (plain text)
create_home=Make Home directory ?
copy_files=Copy files to home directory ?
yes=yes
no=No
none=None
task=task
help=Help
help_vers=Help Version
create=Create
modify=Modify
delete=Delete
execute=Run
clean=Clean
showlist=View List
view=View
tail=View from the end
select=Select
set_passwd=Set Password
OK=OK
warn=Warn
stop=Stop
browse=browse
unknown=Unknown

header_1=LDAP user created
header_2=LDAP user modified
header_3=Edit LDAP user
header_4=Create LDAP user

masterHost_msg=Host with Master Tables

edit_input=Command Input
edit_when=When to run
edit_minutes=Minutes
edit_mins=Minutes
edit_hours=Hours
edit_days=Days
edit_months=Months
edit_weekdays=Week Days
edit_all=All
edit_selected=Selecting...
edit_run=Run Now

month_1=January
month_2=February
month_3=March
month_4=April
month_5=May
month_6=June
month_7=July
month_8=August
month_9=September
month_10=October
month_11=November
month_12=December

day_0=Sunday
day_1=Monday
day_2=Tuesday
day_3=Wednesday
day_4=Thursday
day_5=Friday
day_6=Saturday

responding_on=Responding at port $1
srvTTA_CDM=TTA Client Drive Mapping
srvTTA_STD=TTA standard access
srvTTA_SSL=TTA SSL access
srvTTA_Array=TTA Array
srvHTTP=HTTP Services
srvHTTPS=HTTPs Services
srvLDAP=LDAP Services
srvLDAPCACHE=LDAPCACHE Services
srvSTATUS=Services STATUS

cfg_is_masterHost=Is Service Tables Host Master
cfg_masterHost=Service Tables Host Master
cfg_masterHostURL=Service Tables Host Master
cfg_ldap_type=LDAP Software 
cfg_is_ldapcache=Is using LDAP-CACHE service
cfg_ldapcache_type=LDAP Cache Software 
cfg_cache_chkdefaults=Use LDAP CACHE default object
cfg_cache_chkttalogin=Use tta user login values in LDAP CACHE
cfg_cache_scandebug=Search debugging in TTA LDAP Cache
cfg_cache_domain=Default login  domain for LDAP CACHE
cfg_check_maxsess=Check Sessions limits
cfg_default_maxsess=Unlimit Sessions number
cfg_check_ticket=Check Sessions Ticket
cfg_default_cat=Default module
cfg_order_cat=Module order
cfg_interface=Interface Menu
cfg_has_monitor=Is using STTA Monitor
cfg_has_cronsess=Is using Cron to list Sessions
cfg_sessout_timeout=Reload Sessions Reports every
cfg_output_cgis=Disply errors on Screeen
cfg_debug_code=Debugging level when running code
cfg_check_services=Check Services in every Access
cfg_iferror_services=If there is a Service error

chk_srv_title=Check Services
msg_sttasrvs=Select Webmin Server as configuration base ... <a class="menu1" href="/servers"> Register </a>
msg_works=Works  ... sorry for the inconvenients !!!
msg_processing=Processing ...
noacl_cgi=Access to <i>"$1"</i> not allowed !!!!
load_data=It is advisable to copy Tarantella data base and LDAPs before TO LOAD DATA !!!
msg_ttataskstop=Tarantella requires to be stopped for this task !!!
license=License
license_file=license-en

pid=Process ID
owner=Owner
command=Command
cpu=CPU
stta_locked=STTA module is locked by Installation / Update tasks
note=NOTE:
info=INFO:
run=Run:
make=Make
menu=Options:
not_found=not found 
brand_list=Files branded List 
brand_title=Files Branded
branding=Branding Files ...
viewon_screen=Display on screen

stta_sync=STTA Synchronization
remote_sync=Sync:
see_also=see also
img_dircopy=Copy images directory:

licenseinfo=Licenses Info.

brand_data=Brand
brand_desc=Description
brand_all=Brand All
brand_broken=Fix Brand
sel_lang=Select language:
sys_user=System User
f_ttaapptype=Application Type:
msg_fieldsreq=(Values starting with * are mandatories)
choose_selhosts=Host Selected
choose_selgrphosts=Hosts Groups Selected
choose_selapps=Applications Selected
choose_selgrpapps=Applications Groups Selected
choose_listhosts=Hosts List
choose_listgrphosts=Hosts Groups Lists
choose_listapps=Applications List
choose_listgrpapps=Applications Groups List
choose_ok=OK
choose_cancel=Cancel
choose_clear=Clear
choose_msg_tosel=Click over link<br><b>to select</b>
choose_msg_objtosel=Click over link<b>to select</b><br>Click over icon<b> to view record </b>
choose_msg_tounsel=Click over link<br><b>to eliminate from selection</b>
sync_user=Replicate User
selec_noldapsrv=Do not use server
copy=Copy
move=Move
rename=Rename
f_newname=New name:
msg_noticket=Ticket not Valid !!!
msg_nosess=No Sessions Availables !!!
ldap_log_err=There is no ldap_log defined or LDAP users
done=Done
changed=Changed
extracting=Extracting
set_perms=Setting permissions
fixing=Fixing
brandedwith=branded with
f_pos=N.Pos
f_alias=Alias
f_namehelp=Name / help
f_range=Range
f_target=Service
f_madatory=Mandatory
f_comments=Comment
f_ens=ENS:
f_tabledef=Table of $1 Structure 
f_value=Valor
f_variable=Variable
